[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# TLMScroll

## Declaration

Source position: lmessages.pp line 804

`type TLMScroll = record`
`Msg: Cardinal;`
`SmallPos: SmallInt;`
`ScrollCode: SmallInt;`
`ScrollBar: HWND;`
`Result: LRESULT;`
`Pos: LongInt;`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.